Support » Plugin: Cache External Scripts » It is not up to date, is a good idea to use this plugin?

  • Hi, I’m afraid that this plugin is not up to date, does anyone installed it without problems recently?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Voorsie

    (@voorsie)

    Hello, the plugin is still working, however i should update the ‘compatible with version’ so it doesn’t show the warning in the directory.

    Let me know if there are any problems!

    Plugin Author Voorsie

    (@voorsie)

    Just wanted to give you a quick update. I’ve updated the plugin to version 0.4 since I noticed Google rolled out a new tracking code (gtag.js). The plugin supports this tracking code too now.

    So in case you experienced problems with the lastest tracking code (didn’t get a cached version) before, it should be working now.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘It is not up to date, is a good idea to use this plugin?’ is closed to new replies.